Jump to content

Andrewcee

Andrewcee

Member Since 06 Jan 2012
Offline Last Active Nov 08 2012 12:48 PM
-----

Topics I've Started

Aperture 3.4.2 on OSX 10.8.2 on VMWare 9

08 November 2012 - 12:07 PM

Hi, Running Mountain Lion (10.8.2) on VMWare Workstation 9 (tools installed) on Windows 7 64-bit host - has anyone managed to overcome the following error when Aperture starts... 'The installed graphics card does not meet the minimum requirements for Aperture'?

I have tried the hex editor update described herein...
http://www.insanelym...107-for-vmware/
&
http://www.insanelym...cs#entry1690634
&
the

VMSVGA2 plug-in.



I'm stumped!!




Thanks for any advice & help,


Andy

© 2014 InsanelyMac  |   News  |   Forum  |   Downloads  |   OSx86 Wiki  |   Mac Netbook  |   PHP hosting by CatN  |   Designed by Ed Gain  |   Logo by irfan  |   Privacy Policy